#ifndef TESTCOMMON_H
#define TESTCOMMON_H

#include "CompilerTypes.h"
#include "StreamString.h"

namespace MARTe {
    extern const char8 * const debug_test_config;
    bool SendCommandGAM(uint16 port, const char8* cmd, StreamString &reply);
    void TestMessageCommand();
}

#endif
